
.common__header__caption p, .header__menu li a, .text-small {
    font-size: 1.6rem;
}
.header--color .header__logo a, .header--transparent .header__logo a {
    background: url(../images/logo.png) 0 50% no-repeat;
    background-size: contain;
}
.common__header__content>h4{
    margin-top: 0.5rem;
}
.home__action-tray a h3{
    color: #044181;
}
.home__action-tray a p{
    color: #9dc4ec;
}
.home__action-tray a p.action {
    color: #044181;
    font-weight: 800;
}
.home__action-tray a:hover h3,.home__action-tray a:hover p.action {
    color: #3075be;
}
.home__introduction__overlay{
    background: url("../images/item3-bg.jpg") no-repeat 100% 100% ;
}
.vertically--child {
    text-align: center;
}
.home__introduction__content .blurb {
    color: #fff;
    padding: 0;
}
.text-blue-new.text-blue-lighter{
    color: #335984!important;
}
.footer__menu__section h3{
    text-transform: uppercase;
    color:#fff;
}
.hamburger__button--active {
    background: #009ad9;
}
.header__mobile-menu {
    background-color: #009ad9;
}

.btn-orange{
    background: #f8ac08!important;
    margin-top: 20px;
}
.offer__details .btn-orange{
	display: none!important;
}
@media screen and (max-width:768px) {
	
	.offer__details .btn-orange{
		display: inline-block!important;
	}
}
.w_80{
    width: 80%;
}
.common__header__overlay {
    background: none;
}

.common__header__content .description {
    color: #fff;
}
.text-yellow1 {
    color: #f8ac08 !important;
}
/*.fi-megaphone::before {
    font-size: 5rem;
}*/
.offer__showcase__hero-wrapper{
    padding: 0;
}
a:hover .offer__showcase__content {
    background: #f4f9ff;
}
.offer__showcase__content .stats .h2{
    color: #335984;
}
.offer__showcase__hero{
    min-height: 210px;
    max-height: 210px;
}
.text-blue1{
    color: #335984 !important;
}
.border_radius_5{
    border-radius: 5px!important;
}
.offer__showcase__content{
    width:100% ;
    background: #eeeeee;
}
.ml--20{
    margin-left: -20px;
}
.a_text_blue1 a{
    color: #335984;
}
.reg-link{
    background: #547ca9;
    width: 47%;
    min-height: 56px;
    text-align: center;
    padding: 15px 0;
    position: absolute;
    top: 0;
}
.reg-link a:hover{
    color: #f8ac08;
}
.number-circle--yellow1{
    background: #f8ac08;
    color: #fff;
}
.relative{
    position: relative;
}
a {
    color: #0193cf;
    text-decoration: none;
}
a:focus, a:hover {
    color: #1484b3;
    text-decoration: underline;
}
.timeline li::before {
    background: #f8ac08;
}
.text-blue{
    color: #335984!important;
}
.text-blue-light, p.dropcap:first-child::first-letter {
    color: #335984 !important;
}
.progress-bar__progress-line {
    height: 12px;
    border-radius: 0;
    background-color: #547ca9;
    margin-bottom: 1em;
}
.investor-profile .panel {
    border: none;
    border-left: 5px solid #547ca9;
}
.text-info {
    color: #547ca9;
}
.home__action-tray__element a:hover{
    text-decoration: none;
}

@media (max-width:767px){
    .header-90{
        height: 58px;
    }
    .index-btn .home__action-tray__element img{
        width: 60%;
    }
}
@media (min-width:768px){
    .offer__showcase__hero-wrapper {
        float: inherit;
        width: 100%;
    }
    .header-90{
        height: 90px;
    }
    .index-btn .home__action-tray__element img{
        width: 100%;
    }
}
@media (min-width:768px) and (max-width:991px){
	.index-btn .home__action-tray__element img{
	width:130%;
}
}
@media (min-width:992px){
    .home__introduction__content .content {
        float: inherit;
        width:100% ;
    }
    

}



 .item-contents {
    min-height: 200px;
    padding: 50px 15px;
}
.krown-id-grid {
    margin: -40px 0 0 -20px;
    width: 110%;
}
.krown-id-grid .krown-id-item {
    width: 43.8% !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}
.krown-id-grid .krown-id-item {
    border-top: 10px solid #043775;
}
.krown-id-item {
    width: 255px;
    float: left;
    margin: 40px 20px 0;
    position: relative;
    border: 1px solid #ddd;
}
.krown-id-item .container {
    padding: 0 20px 20px;
}
.krown-id-item .container {
    float: right;
    width: 50%;
    text-align: left;
}
.container {
    margin: auto;
    max-width: 1170px; 
}
.krown-id-item .title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin: 30px 0 0px;
    color: #1b1b1b;
    text-transform: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}
.krown-id-item .cats {
    font-size: 12px;
    line-height: 16px;
    color: #949494;
    font-weight: 500;
    margin-bottom: 20px;
}
.krown-id-item .content {
    font-size: 14px;
    line-height: 22px;
    color: #5a5a5a;
    font-weight: 500;
}
.krown-id-item .meta {
    margin-top: 0;
}
.krown-pie.small, .krown-pie.small .holder {
    width: 62px;
    height: 62px;
}
.krown-pie {
    text-align: center;
}
.krown-pie .holder {
    width: 136px;
    height: 141px;
    margin: auto;
    position: relative;
    overflow: hidden;
    left: -1px;
}
.krown-pie.small, .krown-pie.small .holder {
    width: 110px;
    height: 110px;
}
.krown-pie .holder span {
    display: block;
    position: relative;
    z-index: 5;
}
.krown-pie.small .holder span {
    display: inline-block;
}
.krown-pie.small .value {
    font-size: 18px;
    line-height: 18px;
    top: 19px;
    letter-spacing: -1px !important;
}
.krown-pie .holder sup {
    font-size: 26px;
    line-height: 26px;
}
.krown-pie.small .holder sup {
    font-size: 10px;
    line-height: 10px;
}
sup {
    vertical-align: top;
}
.krown-pie.small .pie-holder {
    width: 110px;
    height: 110px;
    border: 0;
}
.krown-pie .pie-holder {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 134px;
    height: 134px;
    border: 10px solid #e5e5e5;
    border-radius: 75px;
    z-index: 1;
}
.krown-pie.small canvas {
    left: -1px;
    top: -1px;
}
.krown-pie canvas {
    left: -11px;
    position: absolute;
    top: -11px;
    z-index: 2;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
}
.krown-id-item ul {
    list-style: none;
    position: relative;
    top: -52px;
    left: 56px;
    padding-right: 56px;
    margin-bottom: -52px;
    padding-left: 0;
}
.krown-id-item li {
    font-size: 13px;
    line-height: 13px;
    color: #949494;
    font-weight: 400;
    padding: 3px 0 3px 15px;
}
.krown-id-item li span {
    font-weight: 700;
    color: #000;
}
.krown-id-item .meta .shortDescriptionContainer {
    margin-top: 15%;
    margin-bottom: 1rem;
}
.krown-id-item .meta .shortDescriptionContainer span {
    display: block;
    margin-top: 10%;
}
.krown-id-item .meta .shortDescriptionContainer span {
    display: block;
    margin-top: 10%;
}
.krown-id-item .fancybox-thumb {
    width: 100%;
}
.krown-id-item .fancybox-thumb {
    background-position: center center;
    background-size: cover;
    height: 363px;
    width: 50% !important;
    float: left;
}
.fancybox-thumb {
    display: inline-block;
    position: relative;
}
.fancybox-thumb:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.9)";
    filter: alpha(opacity=0.9);
    opacity: 0.9;
    -webkit-transition: opacity 250ms linear;
    transition: opacity 250ms linear;
}
.krown-id-item .row{
    margin-left:0;
}
.krown-id-item .container{
	height:100%;
	position: relative;
}
.krown-id-item .btn-ada{
	position: absolute;
	bottom:20px;
	
}
@media screen and (max-width: 1200px) {
	.krown-id-item .btn-ada{
    	/* width:100%;	 */
    	font-size:1rem;
    	padding:1rem 1.5rem;
    	letter-spacing: 0;
    }
}
@media screen and (max-width: 1179px) {
     .krown-id-item {
        width: 212px;
    }
    .krown-id-item {
        margin: 40px 15px 0;
    }
    .posts-grid .item {
        margin: 0 15px;
    }
    .krown-id-item .container {
        padding: 0 25px 30px;
    }
    .krown-id-item .title, .krown-id-item .meta {
        margin-top: 25px;
    }
    .carousel .carousel-holder, .krown-id-grid.default, .posts-grid {
        margin-left: -15px;
    }

    .krown-pie.small {
        float: left;
    }
    .krown-id-item ul {
        display: block;
        float: left;
        left: 0;
        margin: 15px 0 30px -15px;
        padding: 0;
        top: 0;
        width: 100%;
    }
}
@media screen and (max-width: 992px) {
     .krown-id-item .btn-ada {
		width: 80%;
		font-size: 0.9rem;
		padding: 1rem 0rem;
		letter-spacing: 0;
	}
    
}
@media screen and (max-width: 979px) {
     .krown-id-item {
        width: 187px;
    }
    
}

@media screen and (max-width: 879px) {
     .krown-id-item {
        width: 170px;
    }
    .krown-id-item {
        margin: 40px 10px 0;
    }
    .krown-id-item .container {
        padding: 0 15px 30px;
    }
    .krown-id-item .title, .krown-id-item .meta {
        margin-top: 15px;
    }
    .krown-id-item .title, .posts-grid h3 {
        font-size: 16px;
        line-height: 21px;
    }
    .krown-id-item .content, .posts-grid p, .widget-title, .widget, .id-widget .id-level-desc {
        font-size: 13px;
        line-height: 20px;
    }
    .krown-id-item ul {
        margin-bottom: 20px;
    }
    .krown-id-item li, .posts-grid .post-cat {
        font-size: 12px;
        line-height: 12px;
    }
    .krown-id-item .cats {
        font-size: 11px;
        line-height: 14px;
    }
}

@media screen and (max-width: 779px) {
    .krown-id-item {
        width: 193px;
    }
    .krown-id-item {
        margin: 40px 15px 0;
    }
}
@media screen and (max-width: 710px) {
    .krown-id-item .btn-ada {
		width: 80%;
		font-size: 0.8rem;
		padding: 1rem 0rem;
		letter-spacing: 0;
	}
}

@media screen and (max-width: 679px) {
    .krown-id-item {
        width: 167px;
    }
    .krown-id-item {
        margin: 40px 10px 0;
    }
}

@media screen and (max-width: 579px) {
    .krown-id-item {
        width: 205px;
    }
    .krown-id-item {
        margin: 40px 15px 0;
    }
    .krown-id-grid{
        margin: -40px 0 0 -10px;
        width: 100%;
    }
    .krown-id-grid .krown-id-item{ width: 100% !important; }
    .krown-id-item .btn-ada {
		width: 80%;
		font-size: 1.4rem;
		padding: 1rem 1.2rem;
		letter-spacing: 0;
	}
}

@media screen and (max-width: 479px) {

   .krown-id-item {
        width: 195px;
    }
    .krown-id-item {
        margin: 40px 10px 0;
    }
}

@media screen and (max-width: 419px) {

     .krown-id-item {
        width: 150px;
    }
}

@media screen and (max-width: 319px) {

    html, body {
        overflow-x: scroll;
        width: 319px !important;
    }

}
.home__action-tray a:hover img{
	opacity:1;
}
.updates__table p{
	word-break: break-all;
}

/* 2017.5.2 revise */
.btn-hover-blue:hover{
    border-color: #009ad9;
}
.border-radius-none{
    border-radius:0px !important;
}
.my-header .btn-outline{
	border-width:1px;
}
.my-header .btn-submit--sm{
	padding:.1em .5em;
}
li.my-border-left{
	margin:0 5px;
}
.my-border-left>div{
	position:absolute;
	top:50%;
	left:5px;
	margin-top:-16px;
	border-left: 1px solid #393939;
	width:1px;
	height:26px;
}
.my-form{
	padding:0;
}
.my-form .form-control{
	border:2px solid #13a2dc;
	background:#141e2b; 
	font-family: 'opensans-italic'
}
.my-form .btn-blue{
	background: #13a2dc; 
	color: #fff;
	padding: 11px 15px;
}
.my-form .btn-blue:hover{
	background: #1bb580; 
}
.footer-item {
    margin-top: 90px;
}
.footer-item h3{
    color:#13a2dc;
    font-family: 'opensans-italic'
}
.footer-item .item1,.footer-item .item2,.footer-item .item3{
    padding-top: 10px;
    height: 145px;
}
.footer-item .col-sm-4{
    padding: 0;
}
.footer-item .item1{
    background: #143245;
}
.footer-item .item2{
    background: #142534;
}
.footer-item .item3{
    background: #142b3d;
}
.footer-item p{
	margin-bottom: 0;
}
.share{
	line-height:36px;
    border-top: 1px solid #212832;
}
.share a:hover img{
    opacity: 0.5;
}
.index-btn {
    padding:4rem 0;
    background: #f9f9f9;
}
.btn-blue{
    font-size: 13px;
    border: 2px solid #009ad9;
}
.btn--blue{
    background: #009ad9 !important;
    color:#fff;
    padding: .7em 1.2em;
}
.btn--blue:hover{
    color:#fff;
    opacity: .8;
}
.btn---blue{
	color: #009ad9;
	border:1px solid #555
}
.btn--blue-block{
    color: #282828;
    padding: .7em 1.2em;
}
.btn--blue-block:hover,.btn--outline:hover{
    background: #009ad9 !important;
    color:#fff;
}
.home__action-tray .btn-title{
    font-weight: bold;
    font-size: 22px;
}
.item{
    border:1px solid #cecece;
    
}
.item:hover{
    box-shadow:3px 3px 10px rgba(171,171,171,.7);

}
.item-fl{
    position: relative;
}
.item .item-fl .img-hover{
    position: absolute;
    display: none;
    left: 15px;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,154,217,.5);
    text-align: center;
    cursor: pointer;
}
.item .item-fl .img-hover img{
    position: absolute;
    top: 50%;
    margin-top: -15px;
}
.item:hover .img-hover{
    display: block;
}
.fl{
    float: left;
}
.item-fr .title{
    font-size: 26px;
    font-weight: 700;
    color: #222222;
    text-transform: uppercase;
    text-overflow: ellipsis;white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
@media screen and (max-width:560px){
	.item-fr .title{
    	font-size: 22px;
	}
	
}
@media screen and (max-width:450px) {
	.krown-pie.small {
	    float: none;
	}
	.item-fr .item-info{
		float: none;
		width: 100%!important;
	}
	.item-fr .title{
    	font-size: 20px;
	}
}
.item-fr .item-p{
    font-size: 18px;
    color:#737373;
    font-family: 'opensans-italic'
}
.item-fr .item-p em{
    color:#737373;
}
.item-fr .item-info{
    position: relative;
    width: -moz-calc(94% - 110px);width: -webkit-calc(94% - 110px);width: calc(94% - 110px);;overflow: hidden;
}
.item-fr .item-info:before{
    content: "|";
    position: absolute;
    left: 0;
    top: 20px;
    color: #cecece;
    font-weight: 700;
    font-size: 22px;
}
.item-content{
    color: #3a3a3a;
    line-height: 1.5;
    position: relative;
}
.item-content:before{
    position: absolute;
    content: "";
    display:block;
    width: 50px;
    height: 3px;
    background: #282828;
    top: 0;
    left: 0;
}
.item a:hover{
    text-decoration: none;
}
.learn-more a{
    color: #069cda;
    text-transform: uppercase;
    font-weight: 700;
}
.item-photo{
    height: 380px;
    width: 100%;
}
.myTab{
    width: 110px;
    margin:30px auto;
}
.btn--white{
	background: #fff;
	font-size:13px;
	color:#069cda;
	letter-spacing:0;
	width: 38%;
	padding: 1.1em 1.5em;
}
.btn--white:hover{
	color:#069cda!important;
}
.text-decoration{
	text-decoration: underline;
}
.text-black{
	color: black;
}
.read-more{
	position:absolute;
	bottom:0;
	color: #000;
	font-size: 13px;
	font-weight: 700;
	cursor: pointer;
	border-bottom: 2px solid #000;
	line-height: 4;
}
.read-more:hover,.explore-more:hover{
	color:#0193cf;
	text-decoration: none;
}
.explore-more{
	color: #000;
	font-size: 13px;
	font-weight: 700;
}
.offer__stats__h2{
	font-weight: normal;
    font-family: "serifa";
}
.number-type{
    font-size: 20px;
    font-family: "opensans-light";
}
.common__header__content_left{
	font-size: 40px;
	font-family: 'opensans-bold'
}
.common__header__content_right{
	font-family: 'opensans-italic';
	font-size: 15px;
	font-weight: 700;
	line-height: 57px;
}

